Subject: [regext] Re: WG Last Call: draft-ietf-regext-ext-registry-epp-00 (Ends 2025-10-27)
From: Andy Newton <[email-masked]>
To: "Hollenbeck, Scott" <[email-masked]>, "jgould=[email-masked]" <jgould=[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Tue, 21 Oct 2025 10:17:51 -0400
List-Id: Registration Protocols Extensions Working Group <regext.ietf.org>

On 21-10-2025 9:25 AM, Hollenbeck, Scott wrote:
> 
> [SAH] I could use some additional perspectives on this, people. Andy is saying MUST. Jim is saying SHOULD. More input would be helpful.

Unless I have missed something in the chain of RFCs, EPP relies on the urn namespace setup for IETF identifiers defined by RFC 3688. It says:

    NOTE: in order for a URN of this type to be
    assigned, the item being registered MUST have been through the IETF
    consensus process.  Basically, this means that it must be documented
    in a RFC.

What have I missed?

-andy